@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #000;
}
#wrapper {
	height:600px;
	width: 1000px;
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #988364),
	color-stop(1, #130810)
);
	background-image: -o-linear-gradient(bottom, #988364 0%, #130810 100%);
	background-image: -moz-linear-gradient(bottom, #988364 0%, #130810 100%);
	background-image: -webkit-linear-gradient(bottom, #988364 0%, #130810 100%);
	background-image: -ms-linear-gradient(bottom, #988364 0%, #130810 100%);
	background-image: linear-gradient(to bottom, #988364 0%, #130810 100%);
	margin-right: auto;
	margin-left: auto;
	border-radius: 0px 25px 0px 0px;
	-moz-border-radius: 0px 25px 0px 0px;
	-webkit-border-radius: 0px 25px 0px 0px;
	border: 0px solid #000000;
	position: relative;
}

#wrapper #header {
	/*background-color: #999;*/
	float: left;
	height: 250px;
	width: 800px;
}
#wrapper #main {
	/*background-color: #FFC;*/
	float: left;
	height: 350px;
	width: 800px;
	border-radius: 0px 10px 10px 0px;
	-moz-border-radius: 0px 10px 10px 0px;
	-webkit-border-radius: 0px 10px 10px 0px;
	border: 0px solid #000000;
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #AD9579),
	color-stop(1, #452F1C)
);
background-image: -o-linear-gradient(bottom, #AD9579 0%, #452F1C 100%);
background-image: -moz-linear-gradient(bottom, #AD9579 0%, #452F1C 100%);
background-image: -webkit-linear-gradient(bottom, #AD9579 0%, #452F1C 100%);
background-image: -ms-linear-gradient(bottom, #AD9579 0%, #452F1C 100%);
background-image: linear-gradient(to bottom, #AD9579 0%, #452F1C 100%);
}

#wrapper #main table {
	margin-left: 1em;
	margin-top: 0.2em;
	padding: 20px;
}
#wrapper #main table tr td {
	padding-top: 1em;
}

#font_title {
	float: left;
	width: 460px;
	padding-top: 2em;
	height: 142px;
}



#font_sp_3 {
	font-family: "微軟正黑體", "Times New Roman", Verdana, sans-serif, serif;
	font-size: 0.9em;
	color: #FFF;
	/*margin-top: 0.1em;*/
	margin-left: 1em;
	font-weight: normal;
	float: left;
	width: 600px;
}

#apDiv1 {
	position: absolute;
	width: 400px;
	height: 550px;
	z-index: 1;
	margin-top: 80px;
	float: right;
	margin-left: 550px;
}
.name_img {
	float: left;
	padding-top: 0.5em;
	padding-left: 1em;
}

.img_shadow {
-webkit-box-shadow: 3px 3px 5px 0px rgba(69,31,0,1);
-moz-box-shadow: 3px 3px 5px 0px rgba(69,31,0,1);
box-shadow: 3px 3px 5px 0px rgba(69,31,0,1);
}
.font_sp_1{
	font-family: "微軟正黑體", "Times New Roman", Verdana, sans-serif, serif;
	font-size: 3em;
	color: #FF99FF;
	/*padding-top: 5em;*/
	font-weight: bold;
	margin-left: 0.5em;
}

.font_sp_2 {
	font-family: "微軟正黑體", "Times New Roman", Verdana, sans-serif, serif;
	font-size: 0.9em;
	color: #FFCCFF;
	margin-top: 2em;
	/*margin-left:1em;*/
	font-weight: bold;
}
.w1 {
	font-family: "微軟正黑體", "Times New Roman", Verdana, sans-serif, serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #FC9;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: double;
	border-top-color: #FC9;
	border-right-color: #FC9;
	border-bottom-color: #FC9;
	border-left-color: #FC9;
	/* [disabled]margin-left: 0.5em; */
	margin-bottom: 1em;
}

.w2 {
	font-family: "微軟正黑體", "Times New Roman", Verdana, sans-serif, serif;
	font-size: 0.8em;
	font-weight: normal;
	color: #FFF;
	margin-top: 1em;
}
